/* Trench Slab Variable */
@font-face {
  font-family: 'Trench Slab Variable';
  src: url('../../assets/fonts/TrenchSlab/fonts/TrenchSlab-Variable.woff2') format('woff2'),
       url('../../assets/fonts/TrenchSlab/fonts/TrenchSlab-Variable.woff') format('woff');
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}
/* General Sans Variable */
@font-face {
  font-family: 'General Sans Variable';
  src: url('../../assets/fonts/GeneralSans/fonts/GeneralSans-Variable.woff2') format('woff2'),
       url('../../assets/fonts/GeneralSans/fonts/GeneralSans-Variable.woff') format('woff'),
       url('../../assets/fonts/GeneralSans/fonts/GeneralSans-Variable.ttf') format('truetype');
  font-weight: 200 700;
  font-display: swap;
  font-style: normal;
}


/* Apply Custom Font */
body {
  font-family: var(--wp--preset--font-family--ar-general-sans), sans-serif;
}

h2, h3, h4, h5, h6, header p, header a {
  font-family: var(--wp--preset--font-family--ar-trench-slab-variable), sans-serif;
}

h2 {
  font-weight: 500;
}

h1 {
  font-family: var(--wp--preset--font-family--ar-trench-slab-variable), sans-serif;
  font-weight: 300;
}

